@media all and (orientation:landscape) {}
@media all and (orientation:portrait) {
	#landingContent .side-container .side{ float:none; width:100%; height:50vh;}
	.side.youth .sidename{ right:auto !important; left:10%; top:auto !important; bottom:25%;}
	.side.mothercare .sidename{ right:10%; left:auto !important; top:25%; bottom:auto !important;}
	.imgbanner-container .bimg{ display:none;}
	.imgbanner-container .bimg.mb{ display:block;}
}

@media only screen and (min-width: 1920px) {
	.sidename h3{ font-size:3vw;}
}

@media only screen and (min-width: 1200px) {
	.othernews-label{ display:none;}
}

@media only screen and (max-width: 1200px) {
	#news-inner .n-selector, .n-content{ float:none; width:auto;}
	.n-selector{ margin:20px 0 0 0;}
	.n-wrap{ height:auto;}
	.n-info, .n-texting{ float:none; width:100%;}
	#prev-news, #next-news{ display:none !important;}
	#news-inner .n-listing li{ width:50%; border:none; vertical-align:top; position:relative;}
	.n-thumbnail{ position:absolute; left:0; top:3px;}
	.n-overview{ max-width:none; padding:0 10px 0 50px; margin:0;}
	.sidename h3{ font-size:40px;}
	.side.youth .sidename{ right:25%;}
	.side.mothercare .sidename{ left:25%;}
}

@media only screen and (max-width: 1000px) {
	.contactus .contactform{ float:none; width:895px;}
	#landingContent .center-logo .icon-hexagonal{ font-size:180px;}
	#landingContent .center-logo .icon-logo{ font-size:85px;}
}
@media only screen and (max-width: 925px) and (max-height: 630px) {
	.side.youth .sidename{ right:25%;}
	.side.mothercare .sidename{ left:25%;}
}
/* mobile version */
@media only screen and (min-width: 870px) {
	#mobilemenu{ display:none !important;}
}
@media only screen and (max-width: 870px) {
	body{ font-size:12px;}
	#header{ position:fixed;}
	#menu, #header .extra-lang{ display:none;}
	#header .mobilemenu-trigger{ display:block;}
	#product-detail-overlay .center{ padding-top:20px; padding-bottom:20px;}
	#product-detail-overlay .head-s{ height:auto;}
	#product-detail-overlay .big-product-show{ height:300px; top:100px; left:20px; right:320px; margin:0; -webkit-transform: translateY(0);-ms-transform: translateY(0);transform: translateY(0);}
	#product-detail-overlay .big-product-show img{ max-width:90%; max-height:90%;}
	#product-detail-overlay .product-intro{ margin-top:380px;}
	#product-detail-overlay .p-thumbnail .p-a,
	#product-detail-overlay .p-thumbnail .p-a:nth-child(2n+1){ display:inline-block; margin:2px; width:100px;}
	#product-detail-overlay .p-thumbnail .icon-hexagonal{ font-size:110px;}
	/*#product-detail-overlay .p-thumbnail .p-a:first-child{ margin:0;}*/
	#product-detail-overlay .product-detail{ width:65%; margin-top:20px;}
	#product-detail-overlay .more-d-tab{ font-size:12px; height:auto; padding:10px 15px;}
	#product-detail-overlay .more-d .category li{ margin:0; padding:0; display:block;}
	#product-detail-overlay .more-d .category li::before{ border:none;}
	#product-detail-overlay .p-thumbnail .p-a{ height:auto;}
	#product-detail-overlay .head-s h4{ font-size:30px;}
	#product-detail-overlay .more-d{ margin-top:10px;}
	#content .innerpage{ padding-top:120px;}
	#header .choose-category{ display:none;}
}

@media only screen and (max-width: 850px) {
	.standard-tab{ left:20px;}
}

@media only screen and (max-width: 810px) {
	.contactus .fb-bar{ font-size:15px;}
	.fb-icon{ width:40px; height:38px;}
	.dis-list .distributor-blk{ width:100px; height:115px; margin:0 10px;}
	.dis-list .distributor-blk img{ max-width:70%;}
}

@media only screen and (max-width: 630px) {
	#footer{ text-align:center;}
	#footer .center{ position:relative; padding-top:100px;}
	#footer .copyright, #footer .quicklink, #footer .icons{ width:100%; float:none;}
	#footer .quicklink{ margin-top:20px;}
	#footer .ql{ float:none;}
	#footer .icons{ position:absolute; left:0; margin:0; top:0;}
	.sidename h3{ font-size:35px;}
	.textcol, .textcol:first-child{ float:none; width:auto; border:none; margin:20px 0 0; padding:0;}
	#product-detail-overlay .p-info h4{ font-size:25px;}
}

@media only screen and (max-width: 600px) {
	.h100{ height:auto;}
	.standard-tab{ display:none;}
	.section .vertical-a-mid{ position:static; top:0; -webkit-transform:none; -ms-transform:none; transform:none;}
	.contactus{ padding-top:80px;}
	#content .products .product{ height:100vh;}
	.products .product .vertical-a-mid{ position: relative; top: 50%; -webkit-transform: translateY(-50%); -ms-transform: translateY(-50%); transform: translateY(-50%);}
	#news-inner .n-listing li{ width:100%; margin-top:5px;}
}

@media only screen and (max-width: 540px) {
	.contactus .name-row .textfield, .contactus .gender{ float:none; width:100%;}
	.contactus .textfield{ font-size:14px; height:30px; line-height:30px;}
	.contactus .textarea{ font-size:14px; height:50px;}
	.submit-btn{ font-size:14px;}
	.contactus .gender{ margin:18px 0 0 0;}
	.contactus .l{ float:left; line-height:24px; width:55px;}
	.contactus .rcc{ float:left; margin-left:10px;}
	.contactus .rc{ margin:0 10px 5px 0; float:left;}
	.contactus .age .rc:nth-child(4){ clear:left;}
	.contactus .r{ margin:10px 0;}
	.radio-checkbox input[type="checkbox"] + label, .radio-checkbox input[type="radio"] + label{ width:65px;}
	#mobilemenu .subcat a:last-child::before{ content:none;}
	.innerpage.st-text strong{ font-size:15px;}
	h3{ font-size:27px;}
	#footer .ql li{ font-size:12px;}
	#footer .icons{ font-size:52px;}
	#footer .center{ padding-top:72px;}
}

@media only screen and (max-width: 480px) {
	.contactus .fb-bar{ font-size:12px;}
	.fb-icon{ width:35px; height:31px;}
}

@media only screen and (max-height: 630px) {
	#mobilemenu a{ line-height:40px;}
}